### org.jfree.layouting.input.style.values

# Class CSSUnknownValue

- `java.lang.Object`
- - `org.jfree.layouting.input.style.values.CSSUnknownValue`

Implemented Interfaces:
  CSSValue, Serializable

`public class CSSUnknownValue`
`extends java.lang.Object`
`implements CSSValue`

Creation-Date: 23.11.2005, 11:59:26

Author:
  Thomas Morgner

  ## Constructor Summary

  `CSSUnknownValue(String cssText)`

  ## Method Summary

  `String`

  `getCSSText()`

  `String`

  `toString()`

## Constructor Details

### CSSUnknownValue

    public CSSUnknownValue(String cssText)

## Method Details

### getCSSText

    public String getCSSText()

> Specified by:
>   getCSSText in interface CSSValue

### toString

    public String toString()